/* --- SLIDER : default --- */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
  /*  overflow: hidden;*/
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    max-height: 300px;
    min-height: 1px;
}

.home .slick-slide {
    max-height: 500px;
}

.home  #slider .wrap {
    min-height: 370px;
    margin-top: 2.5rem;
}

[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* --- SLIDER : themed --- */
#slider * {
    text-align: center;
    /*color: #fff;*/
}
#slider .slide {
    background-repeat: no-repeat;
    background-size: cover;
}
#slider .wrap {
    height:100px;
    min-height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin-top: 6.5rem;
}
.slider-content {
   /* width: 90%;
    max-width: 65rem;*/
    margin: 0 auto;
    margin-top: 20px
}
#slider h2 {
    margin: 0;
    background-color: #000000;
    color: #ed2124;
    padding-left: 20px;
	padding-right: 20px;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
    top: 150px;
}

#slider h2:before {
    content: "";
    background-color: black;
    display: block;
    height: 100%;
    position: absolute;
    left: -50px;
    top: 0;
    width: 90px;
    transform: skewX(-30deg);
    z-index: -1;
}
#slider h2:after {
    content: "";
    background-color: black;
    display: block;
    height: 100%;
    position: absolute;
    right: -50px;
    top: 0;
    width: 90px;
    transform: skewX(-30deg);
    z-index: -1;
}

#slider h2, #slider h2:before, #slider h2:after {
    background-color: rgba(0, 0, 0, 0.75);
}

#slider h2:before, #slider h2:after {
display: none;
}

#slider p {
    font-size: 1.9rem;
}
#slider p:last-of-type {
    margin: 0;
}

/* --- slider dots --- */
.slick-dots {
    text-align: center;
    margin-top: -10rem;
    position: relative;
    padding-bottom: 7rem;
}
.slick-dots li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 .5rem!important;
    padding: 0!important;
    position: relative!important;
    border: 2px solid #ed2124;
    border-radius: 16px;
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}

.slick-dots li:before {
    display: none!important;
}

.slick-dots li button {
    width: 16px;
    height: 16px;
    text-indent: -9999px;
    background: transparent;
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:active,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li:hover,
.slick-dots li:active,
.slick-dots li:focus {
    background: rgba(255,255,255, .3);
    cursor: pointer;
}
.slick-dots li.slick-active,
.slick-dots li.slick-active:hover,
.slick-dots li.slick-active:active,
.slick-dots li.slick-active:focus {
       background: #d7d7d7;
}

/* --- prev / next arrows --- */
.slick-arrow {
    display: block;
    width: 22px;
    height: 23px;
    text-indent: -999999px;
    background: #697077 url(../images/slider-arrows.png) 4px 6px no-repeat;
    border: none;
    -webkit-appearance: none;
	outline: none;
    position: absolute;
    top: 10px;
    z-index: 999;
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	-o-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}
.slick-arrow.slick-next {
    background-position-x: -26px;
    right: 0;
}

.slick-arrow.slick-prev{
    background-position-x: 5px;
    left: 0;
}
.slick-arrow:hover,
.slick-arrow:active,
.slick-arrow:focus {
	background-color: #b3b7bb;
	cursor: pointer;
}


/* --- MQ --- */
@media (min-width: 990px) {
    .home  #slider .wrap, #slider .wrap {
        min-height: 500px;
        margin-top: 6.5rem;
    }
    #slider h2 {
        font-size: 3.6rem;
    }
    #slider p {
        font-size: 2.5rem;
    }
    .home .slick-slide, .slick-slide {
        max-height: 560px;
    }
}


.ir-cb-slider__wrap .slick-dots {
    padding-bottom: 0;
}

.ir_cb-slide{
    padding-top: 10px;
}

#slider h2{
    top:0!important;
}

